import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconParachuteBoxComponent extends TiniElement {
    static readonly defaultTagName = "icon-parachute-box";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconParachuteBox: any;
